
  export const translation ={
    ar:{
      "Main Menu":"القائمة الرئيسية",
      "Sign out":"تسجيل الخروج",
      "Sign in":"تسجيل الدخول",
      "the new era of":"العصر الجديد لـ",
      "business cards":"بطاقات الأعمال",
      "Share":"انشر",
      "Create":"اصنع",
      "Save":"احفظ",
      "Features":"المميزات",
      "Create your lifetime digital Business Card":"انشئ بطاقة أعمال صالحة مدى الحياة",
      "much... digital Business Card help you to make your own personal branding and make you visible into  the internet search engines.":"يمكنك much... من إنشاء بطاقة أعمال تساعدك على التسويق الشخصي لك ويتيح لك الظهور على مختلف محركات بحث الانترنت",
      "Create Multiply Digital Card":"أنشئ عدد غير منتهي من البطاقات",
      "If you need more than one card much... enables you to create unlimited business card within one account.":"اذا كنت بحاجة لأكثر من بطاقة much... يمكنك من ذلك من خلال حساب واحد!",
      "Savable Digital Business Card":"بطاقة الكترونية قابلة للحفظ بسهولة",
      "much... business card designed to be savable in various format VCard, iPhone Wallet, Android desktop icon.":"صممت بطاقات much... الالكترونية لتكون قابلة للحفظ بسهولة على جهات الاتصال في الهواتف أو على محفظة IPhone أو كاختصار على Android",
      "Track your audience activities":"تتبع نشاط جمهورك",
      "much... enables you to browse the view count and link clicks count of your business cards.":"much... يمكنك من معرفة عدد المرات التي ظهرت فيها بطاقتك إضافة إلى عدد النقرات على الروابط الموجودة على البطاقة",
      "Be followed by others":"كن متابع من الأخرين",
      "much... enables other people to follow your activities and receive notifications of your updates.":"يمكن much... الأخرين من متابعتك لمعرفة أنشتطك مما يزيد التفعل معك",
      "Social media engagement":"التفاعل مع وسائل التواصل الاجتماعي",
      "much... enables you to add you professional pages like LinkedIn and Behance and other social media pages or profile.":"يمكّنك much.. من إضافة صفحات احترافية مثل LinkedIn و Behance وصفحات أو ملفات تعريف وسائط اجتماعية أخرى.",
      "much... marketplace":"سوق much...",
      "Through much... marketplace you can install business useful tools like meeting calendar, newsletter subscription,  and many updated plugins in the marketplace.":"من خلال سوق much... يمكنك تثبيت أدوات مفيدة للأعمال مثل تقويم الاجتماعات والاشتراك في النشرات البريدية والعديد من المكونات الإضافية المحدثة في السوق.",
      "Overview":"ملخص",
      "Performance":"الاداء",
      "Day":"يوم",
      "Week":"اسبوع",
      "Month":"شهر",
      "Card visits":"زيارات البطاقات",
      "Card":"البطاقة",
      "Visits":"الزيارات",
      "Unique Visitor":"الزوار",
      "Bounce rate":"معدل الارتداد",
      "Traffic Source":"مصدر الزيارات",
      "Referral":"المصدر",
      "My Cards":"بطاقاتي",
      "Dashboard":"لوحة التحكم",
      "Create New":"إنشاء جديد",
      "Cards":"البطاقات",
      "Businees Card":"بطاقة تعريفية للأعمال",
      "Company Profile":"ملف تعريفي لشركة",
      "Product Card":"بطاقة منتج",
      "Today Visits":"زيارات اليوم",
      "Week Visits":"زيارات الأسبوع",
      "Month Visits":"زيارات الشهر",
      "All Visits":"جميع الزيارات",
      "Sign Out":"تسجيل الخروج",
      "Loading":"تحميل",
      "basic_contact":"معلومات الاتصال الأساسية",
      "personal_information":"المعلومات الشخصية",
      "communication":"التواصل",
      "business_page":"محفظة الأعمال",
      "payment":"الدفع",
      "Home":'الرئيسية',
      "Store":'المتجر',
      "Pricing":'التسعير',
      "Enterprise":'أعمال',
      "About Us":'عنّا',
      "Contact Us":'اتصل بنا'
    },
    en:{
      "business_card":"Business Card",
      "company_profile":"Company Profile",
      "product_card":"Product Card",
      "event_card":"Event Card",
      "basic_contact":"Basic Contact",
      "personal_information":"Personal Information",
      "communication":"Communication",
      "business_page":"Portfolio",
      "payment":"Payment"
    }
  }
  export default function getTranslation()
  {
    return translation;
  }
